body {
  max-width: 50em;
  margin: 0 auto;
  padding: 1em 5%;
}
h1 {
  text-align: center;
}
.debug {
  margin: 4em 1em 1em;
  font-size: 0.8em;
  background: #CCC;
  padding: 0;
}
.debug .title {
  padding: 0.2em 1em;
  background: #999;
  color: #FFF;
  border-bottom: 1px solid #FFF;
}
.debug .title h2 {
  font-size: 1.4em;
  margin: 0;
}
.debug .content {
  padding: 0.2em 1em;
}
